\documentclass[french,a4paper,draft]{article}
\usepackage[T1]{fontenc}
\usepackage{
	babel,
	amsmath,
	amsthm,
	amssymb,
	tikz-cd,
	preamble,
	hyperref,
}

\title{Introduction à la moyennabilité}
\author{T.~Smirnova}
\date{automne~2020}

\begin{document}
\maketitle
\input{text.tex}
\end{document}
